Bug 60073 - postfix doesn't use procmail for local delivery
Summary: postfix doesn't use procmail for local delivery
Status: CLOSED DUPLICATE of bug 43365
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 60112
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-19 18:34 UTC by Preston Brown
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 16:43:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 2002-02-19 18:34:47 UTC
Description of Problem:
postfix is not set up to use procmail for local mail delivery.  It should be
changed so that transition from sendmail is transparent.

Version-Release number of selected component (if applicable):
1.1.3-1.

Comment 1 Bernhard Rosenkraenzer 2002-02-20 12:05:26 UTC
That's because procmail can't deliver mail to new users (bug #60112) unless invoked as 
root. 
 
Setting to NEEDINFO until 60112 is fixed.

Comment 2 Trond Eivind Glomsrxd 2002-02-20 16:18:51 UTC
Procmail+suid = security risk, and not one I want to take.

Comment 3 Bernhard Rosenkraenzer 2002-02-21 15:59:48 UTC

*** This bug has been marked as a duplicate of 43365 ***


Note You need to log in before you can comment on or make changes to this bug.